<?php

use Illuminate\Foundation\Inspiring;
use Illuminate\Support\Facades\Artisan;

Schedule::command('report:send-call-stats')->everyTwoMinutes();
Schedule::command('report:send-system-message-stats')->everyThreeMinutes();
Schedule::command('report:send-keypress-stats')->everyFourMinutes();
Schedule::command('report:send-people-message-stats')->everyFiveMinutes();
Schedule::command('report:send-supervisor-check-stats')->everyFiveMinutes();
